/* via http://www.filamentgroup.com/lab/update_styling_the_button_element_with_css_sliding_doors_now_with_image_spr/ */

/* REQUIRED BUTTON STYLES: */		
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}


/* OPTIONAL BUTTON STYLES for applying custom look and feel: */		
.form-button, .form-button span {background-image: url(../images/button-bg-sprite.png);}
.form-button-alt, .form-button-alt span {background-image: url(../images/button-alt-bg-sprite.png);}

.form-button, .form-button-alt, .form-button span, .form-button-alt span {
	background-color: transparent;
	background-repeat: no-repeat;	
}

/* button.submitBtn {  */
.form-button, .form-button-alt {
	border:0;
	padding: 0 15px 0 0 !important; 
	margin-right:5px; 
	font-size:14px !important; 
	text-align: center; 
	background-position: right -100px; 
}
	
/* button.submitBtn span { */
.form-button span, .form-button-alt span {
	padding: 7px 0 0 15px; 
	height:21px; 
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top; 
	color:#fff;  
}

/* button.submitBtn:hover, button.submitBtnHover { */ /* the redundant class is used to apply the hover state with a script */
.form-button:hover, .form-button-alt:hover {background-position: right -150px;}
	
/* button.submitBtn:hover span, button.submitBtnHover span { */
.form-button:hover span, .form-button-alt:hover span {background-position: 0 -50px;}
